Bug 166361 - Anaconda forces ttySG0 use on SGI Prism graphics workstation
Anaconda forces ttySG0 use on SGI Prism graphics workstation
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks: fedora-ia64
  Show dependency treegraph
 
Reported: 2005-08-19 15:11 EDT by Erik Jacobson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-29 10:53:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Erik Jacobson 2005-08-19 15:11:16 EDT
Anaconda tries to be helpful by detecting altix systems and using the proper
serial console (ttySG0) automatically.

Unfortunately, SGI has graphics workstations now that are like Altix systems
with graphics.  Customers with these systems probalby don't have serial consoles
attached.  

Jeremy is swamped right now and probably isn't ready to think about this.
I was worried we'd forget about it.  I'm assigning this bug to me for now.
When the installer has settled down in fedora development, I'll re-assign
if it's still a problem.
Comment 1 Jeremy Katz 2006-01-31 15:29:46 EST
Is this still a problem?

Note You need to log in before you can comment on or make changes to this bug.